Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1554153

Summary: dehydrated-0.6.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: dehydratedAssignee: Paul Wouters <pwouters>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pwouters, redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dehydrated-0.6.1-1.fc27 dehydrated-0.6.1-1.fc28 dehydrated-0.6.1-1.fc26 dehydrated-0.6.1-1.el7 dehydrated-0.6.1-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-10 19:10:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Patch to update to dehydrated 0.6.1 pwouters: review+

Description Upstream Release Monitoring 2018-03-12 00:10:25 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.0-2.fc28
URL: https://github.com/lukas2511/dehydrated

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11312/

Comment 1 Upstream Release Monitoring 2018-03-14 00:10:25 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.0-2.fc28
URL: https://github.com/lukas2511/dehydrated

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11312/

Comment 2 Robert Scheck 2018-03-31 01:06:57 UTC
Created attachment 1415333 [details]
Patch to update to dehydrated 0.6.1

Patch suggestion to update dehydrated to version 0.6.1, this
includes an update for EPEL 6 to also provide wildcard support
for still existing dehydrated installations out there.

Comment 3 Fedora Update System 2018-04-02 12:56:15 UTC
dehydrated-0.6.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-76de2ca001

Comment 4 Fedora Update System 2018-04-02 12:59:29 UTC
dehydrated-0.6.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b8796e914d

Comment 5 Fedora Update System 2018-04-02 13:03:44 UTC
dehydrated-0.6.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1460ef19b2

Comment 6 Fedora Update System 2018-04-02 13:24:44 UTC
dehydrated-0.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-84316d4a33

Comment 7 Paul Wouters 2018-04-02 13:25:56 UTC
thanks for the patch. updates pushed to all branches

Comment 8 Fedora Update System 2018-04-02 17:03:26 UTC
dehydrated-0.6.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-76de2ca001

Comment 9 Fedora Update System 2018-04-03 15:24:49 UTC
dehydrated-0.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b8796e914d

Comment 10 Fedora Update System 2018-04-03 15:25:01 UTC
dehydrated-0.6.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1460ef19b2

Comment 11 Fedora Update System 2018-04-03 15:56:40 UTC
dehydrated-0.6.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ae46182b45

Comment 12 Fedora Update System 2018-04-03 16:42:47 UTC
dehydrated-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-84316d4a33

Comment 13 Fedora Update System 2018-04-10 19:10:33 UTC
dehydrated-0.6.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-10 22:55:30 UTC
dehydrated-0.6.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-11 19:07:56 UTC
dehydrated-0.6.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-04-24 07:34:46 UTC
dehydrated-0.6.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-04-30 03:45:44 UTC
dehydrated-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.